export async function getGradingSystemByEntity(..._args: any[]): Promise<any> {
    return null;
}

export async function getGradingSystemByEntities(..._args: any[]): Promise<any[]> {
    return [];
}
